.greenTxt {color:#79B833;}
.PurpleText {color:#E4097F;}
.redTxt {color:#C3070A}
.greyBlueTxt {color:#4D6072 !important}
.whiteTxt {color:#fff !important}
.yellowTxt {color: #FDE01A !important}
.maiuscolo {text-transform:uppercase}
.giustificato {text-align:justify}
.taglia-prezzo { font-size:20px !important}
.maxWSlideHome {max-width:700px;}
.borderColorW { border:#FFF 4px solid;}
.borderRadius {
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
}

#main-menu ul li a.active {
    color: #D10F12 !important;
}

.imgNoFound {
	max-width:180px;
	height:auto;
	margin:10px auto;
	display:block
	
}

.customImg {
	border:#FFF 4px solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 0px 6px 5px rgba(0,0,0,0.20);
	-moz-box-shadow: 0px 0px 6px 5px rgba(0,0,0,0.20);
	box-shadow: 0px 0px 6px 5px rgba(0,0,0,0.20);
}

.Size13 {font-size:13px;}
.Size14 {font-size:14px;}
.Size15 {font-size:15px;}
.Size16 {font-size:16px;}
.Size17 {font-size:17px;}
.Size18 {font-size:18px;}
.Size19 {font-size:19px;}
.Size20 {font-size:20px;}
.Size21 {font-size:21px;}
.Size22 {font-size:22px;}


/*PALYER AUDIO*/
.playeraudio {
	position:absolute;
	max-width:140px;
	background:none;
	z-index:9;
	top:3px;
	right:180px;
	}


@media (max-width: 420px) {
    .playeraudio {
		position:absolute;
		max-width:140px;
		background:none;
		z-index:9;
		top:3px;
		left:20px;
	}
}
.simple-player-container {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: inline-block;
	z-index:9;
	max-width:140px;
	background:none;
}
.simple-player-container > div > ul {
    margin: 0;
    padding-left: 0;
}
.simpleplayer-play-control {
    background-image: url('../images/play.png');
    display: block;
    width: 16px;
    height: 16px;
    bottom: -5px;
    position: relative;
}
.simpleplayer-play-control:hover {
    background-image: url('../images/playing.png');
}
.simpleplayer-stop-control {
    background-image: url('../images/stop.png');
    display: block;
    width: 16px;
    height: 16px;
    bottom: -5px;
    position: relative;
}
.simpleplayer-stop-control:hover {
    background-image: url('../images/stoped.png');
}
/*FINE PLAYER AUDIO*/
.clearAll {clear:both}
/*Ombra testi*/
.ombra {text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8)  !important;}
/*Istruzioni per immagini*/
.responsiveImg {width:100%; height: auto}
.img-responsive {width:100%; max-width:100%; height:auto}
.marginTopZero {padding-top:0; margin-top:0}
.no-result {font-size:12px; color:#FFF; margin:0 auto; text-align:center; width:100%;}
.allCat {width:100%; text-align:center; margin:0 auto}
.ChooseFloat p { padding:10px; text-align:center; width:100%;}
.ImgBrand {margin:0 auto; max-width:300px; height:auto}
.BorderRadius {-webkit-border-radius: 9px;-moz-border-radius: 9px;border-radius: 9px;}
.ShodowImg {
	-webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 1px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 1px 5px 0px rgba(50, 50, 50, 0.75);
}

/* Video container */
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
	margin:0 auto;
	text-align:center;
	width:100%;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100% !important;
	height:100% !important;
	min-height:100% !important;
}

/* Fine Video container */

@media only screen and (min-width: 1280px)  and (max-width: 1980px) {
	.cnt-video {width:100%; min-width:550px; margin-top:10px}
}

@media only screen and (min-width: 980px)  and (max-width: 1280px) {
	.cnt-video {width:100%; min-width:500px; margin-top:10px}
}
@media only screen and (min-width: 780px)  and (max-width: 980px) {
	.ImgBrand {margin:0 auto 0 -25px; max-width:300px; height:auto}
	.g-recaptcha {
    transform:scale(0.77);
    transform-origin:0 0;
	}
	.cnt-video {width:100%; min-width:500px; margin-top:10px}	
}
@media only screen and (min-width: 600px)  and (max-width: 780px) {	
	.cnt-video {width:100%; min-width:432px; margin-top:25px}
}
@media only screen and (min-width: 250px)  and (max-width: 600px) {	
	.g-recaptcha {
    	transform:scale(0.60);
    	transform-origin:0 0;
	}
	.cnt-video {width:100%; min-width:432px; margin-top:25px}
}



/*contatti*/ 
.g-recaptcha {
    transform:scale(0.77);
    transform-origin:0 0;
}
.evidenzia {
   -moz-box-shadow:-1px 0px 5px 0px #fff;
   -webkit-box-shadow:-1px 0px 5px 0px #fff;
    box-shadow:-1px 0px 5px 0px #fff;
	border-top: #BC5A86 1px solid;
}
.alert_msg_top_def {
	position:relative;
	margin:0 auto 10px;
	padding:5px;
	width:100%;
	text-align:center; 
	font-size:13px;
	color:#333;
	border:#ccc 1px dotted;
	background: none;
}
.alert_msg_no_margin {
	position:relative;
	margin:0 0 10px 0;
	padding:10px;
	max-width:90%;
	text-align:left;
	font-size:11px;
	color:#fff;
	border:#ccc 1px dotted;
	background: #fff;
}
.alert_msg_no_margin span {
	color:#fff; font-size:12px
}
.alert_msg_margin_auto {
	position:relative;
	margin:0 auto 10px auto;
	padding:5px;
	max-width:90%;
	font-size:11px;
	color:#fff;
	/*border:#ccc 1px dotted;*/
	background: none;
}
.msg_newsletter {
	width:80%; 
	margin:20px auto;
	text-align:center; 
	padding:10px; 
	border:#fff thin dotted; 
	background: url(../images/bg_n.png) repeat; 
	margin-bottom:10px;
	color:#FFFFFF;
	border-radius: 5px;
    -moz-border-radius: 5px; /* firefox */
    -webkit-border-radius: 5px; /* safari, chrome */
}
.msg_newsletter img {
	margin:0 auto;
}
.head_8 {
	text-shadow:1px 1px 1px #000;
	color:#fff;
	margin-bottom:0px;
	font-size:14px;
	letter-spacing:1px;
}
.alert_msg_margin_auto span {
	color:#fff; font-size:12px
}
/*fine contatti*/

.Ksuccess  { text-align:center !important }
.Ksuccess h2 { text-align:center !important; margin:15px auto }
.Ksuccess p { text-align:center !important; margin:15px auto }

.condition li { margin-bottom:12px; padding-bottom:4px;}
.CenterImgPage { margin:15px auto !important; text-align:center !important; max-width:50%;}

.stars ul {
	list-style:none;
	margin:0 auto
}

.stars li {
	list-style:none;
	float:left !important; 
	text-align:center !important;
	margin:5px;
	padding:5px;
}

.stars img {
	max-width:60px !important; 
	height:auto; 
	margin:10px auto !important; 
	vertical-align:middle;
	display:block
}

.stars input[type='radio'], 
input[type='checkbox'] {
	display:block !important;
	margin:0 auto;
	visibility:visible !important;
	min-height:15px;
	min-width:15px
}

input[type='radio'], 
input[type='checkbox'] {
	margin:0 auto !important;
	visibility:visible !important;
	min-height:15px !important;
	min-width:15px !important;
}


.float {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 120px;
  right: 22px;
  background-color: #25d366;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
}
.my-float {
  margin-top: 16px;
}
